Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231053 - traceback when doing kickstart install in turkish
Summary: traceback when doing kickstart install in turkish
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pykickstart
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-03-05 20:27 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-12 15:33:06 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2007-03-05 20:27:48 UTC
Include lang tr_TR.UTF-8 in your ks.cfg and get a traceback in
anaconda/kickstart.py about the AnacondaKSHandler not having an attribute
interactive.  There's some suspicious stuff in pykickstart doing lower() on
strings which isn't guaranteed to work nicely with some locales like Turkish...


Note You need to log in before you can comment on or make changes to this bug.